import React from 'react';
export default function Pages(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h600v-600H180zm0-600v600zm183 470 117-71 117 71-31-133 104-90-137-11-53-126-53 126-137 11 104 90z" })));
}
